Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000024Piwigootherpublic2004.04.04 18:432004.08.27 14:05
Reporterpse 
Assigned Toplg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.1 
Target VersionFixed in Version 
Summary0000024: Identification page uses a hard-coded path towards default template
DescriptionThe VTP file is opened using the default template path.
If you create your own template from default template, identification won't work (or will uses the default page)
Additional InformationLine 52 :
$handle = $vtp->Open( './template/default/identification.vtp' );

should be replaced by

$handle = $vtp->Open( './template/'.$user['template'].'/identification.vtp' );
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004.04.04 18:43 pse New Issue
2004.04.04 19:02 plg Status new => assigned
2004.04.04 19:02 plg Assigned To => plg
2004.04.30 19:47 plg Status assigned => resolved
2004.04.30 19:47 plg Resolution open => fixed
2004.08.27 14:05 gweltas Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker